[Config]

ShowState=1
; Initial Origin window state
; Leave blank for default or one of the followings
; #define SW_HIDE        0
; #define SW_SHOWNORMAL  1
; #define SW_SHOWMINIMIZED    2
; #define SW_SHOWMAXIMIZED    3

NumLevels=2
; Origin can have multiple menu sets, which are called levels.
; You can choose between the different levels
; from the Change Menu command in the Format menu.
; Each level is defined below by a Title and a File list.
; Number of levels defined is specified in the parameter above.

Title1=Full Menus
File1=Macros FullMenu
; The names in this list are config file names.
; They are assumed to have the file extension .CNF.
; Config files must be ASCII files written in the LabTalk script language.
; MACROS.CNF	: basic macros used by other config files
; FULLMENU.CNF	: adds to the menu structure for each child window

Title2=Short Menus
File2=Macros Short
ThemeFolder2=ShortMenus
; SHORT.CNF     : Cut down on Origin's generic menus.

; Control display of bitmaps on menus
ShowBitmapsOnMenus=1
CurrentWorkingDirectory=system.path.ini$

; Ogs1 = OEvents
; Ogs2 = OEvents
; Origin can trigger multiple system events
; Uncomment this line and implement event handlers in OEvents.ogs

[Document]
; If the file for SYSVAR is specified, all variables with system
; attribute, like those defined in a configuration file,
; will be stored in this file and carried over to new documents.

SYSVAR=
; the '.' in front of the file name
; instruct Origin to look for the file in the current directory
; instead of the default, where ORIGIN.EXE is located.

[Options]
; Start-up settings for most of the commands in the Options menu
; (0=OFF, 1 = ON).

Level=1
; Starting menu level: 1,2..

ScriptWindow=0

[Display]

SplineStep=30
; This number control the resolution(in 0.1 pts)
; in spline creation. The smaller the number,
; the finer the spline, but the longer to print or draw.
; if=10, spline point is calculated with an
; increment equal to 1 Point size in the X direction.

MasterItems=1
; Display the master page on each page if
; there is a plot window named Master present
; in the document

PrintNoBanding=1
; for device that support banding, this
; parameter can override that support
; if it is equal to 1, or enable
; that support if equal to 0

; Maximum number of Points in Poly Line
MaxPolyLinePoints=700

; Set whether you want Enhanced metafile to be put on clipboard when doing "Copy Page"
AddEMFInCopyPage=1
; Set whether you want Windows metafile to be put on clipboard when doing "Copy Page"
AddWMFInCopyPage=1
SysTheme=Dark Colors & Light Grids
Path=Origin


[Font]
;FontNumber Controls the font used for script editing
;FontNumber is 0 for disable
;1 for OEM_FIXED_FONT
;2 for ANSI_FIXED_FONT
;3 for ANSI_VAR_FONT
;4 for SYSTEM_FONT
;5 for DEVICE_DEFAULT_FONT
;6 for SYSTEM_FIXED_FONT			
FontNumber=0
;ResultLog font can be changed in the same way as FontNumber
ResultLog=6

;If FontNumber is not in the list of above, it will use origin system font.
;The font size can be specified by the following "FontSize" if it is larger than zero:
ResultLogFontSize=20 

[Text]

ScrViewNoFonts=1
; for even faster screen update. Also provides better reading when
; ATM is being used.  Disables all fonts and uses only
; the system font for screen display.  Printing is not affected.

Legend=\L(%d) %%(%d)\r\n
; the string is in C printf format
; the two %d will both receive the layer
; content index.
; third %d is supported to combine more info
; The %(i) notation take a @ argument
; @D=Dataset name (default)
; @C=Column name
; @WS=Worksheet name
; @LS=Column short name
; @LL=Column long name
; Example
;    Legend=\L(%d) %%(%d,@Col)\r\n
;       will put column names into the legend box
;    Legend=\L(%d) %%(%d,@WS) %%(%d,@LS)\r\n
;       will put both worksheet name and column 
;       short name in the lgend box
PlotLegend=%(?P)

; To modify axes title, uncomment and edit the following lines
; The default X axis title is the long name of the first independent dataset 
; XTitle=%%(1X, @LL) 
; The default Y axis title is the long name + unit of the first dependent dataset
; YTitle=%%(1Y, @LG) 
; The default Y axis title is the long name + unit of the first dependent dataset

TextCntrlByte=0
; 1=disable char by char positioning when generating metafiles.

[Color]
SourceHeight=40
SourceIntensity=80
; Height of gradient light source in percent of area size
; for horizontal and vertical gradient for Page Color
Amplitude=12

[Data]
; Data set in origin can be in either
; double precision or in 4 bytes floating point
; Setting Double=0 will allow for twice the
; data to be used in Origin
Double=1
;0 for single precision 1 for double


[Import]
CntrlByte=3 ;read missing and reset range
;This parameter represent a control byte
; bit 0 (value 1)
;               ReadMissing
;               if=0, import will terminate
;               when non numeric is encountered on
;               numeric columns.
;               if=1, import will terminate
;                only if the end of file is reached.
; bit 1 (value 2)
;               Reset range
;               If set, auto reset all plot range to
;               reflect import data range
;               otherwise plot range will stay intact.


[PIE]
PATTERN=0 1 2 3 4 5 6 7 8

[AddOn]
; in the form cmdName=DLLname
RS=LabCom
GP=LabGpib
DA=LabData
TIME=LabTime
RTMFFT=LabFft
ED=OLbTEdit

[WinPos]
;Origin window, the EXE vesion will define the 1st lunch position and by default we don't specify that
;Origin=0 0 790 678


[FillColumn]
;Mean and Standard deviation for normal distributions
;Range for Uniform distributions
;created using fill column buttons/shortcuts.
;Default values are 0 for NORMAL_MEAN, 1 for NORMAL_SIGMA (standard deviation)
;0 for UNIFORM_MIN, 1 for UNIFORM_MAX
NORMAL_MEAN=0
NORMAL_SIGMA=1
UNIFORM_MAX=1
UNIFORM_MIN=0

[UserDefinedButtons]
User Defined=Oubtn.ini

[OriginC]
;1 = build on startup, 0 to disable, -1 to disable system files compilation and precompiled header
;BuildOnStart=0

[OriginCSystem]
;These files will be compiled when Origin start
;there is also a file called sys_utils.c that is always compiled unless you
;force this whole mechanism to be off by setting [OriginC] BuildOnStart=-1
File1=system\internal.c
File2=system\matrix.c
File3=originlab\GetNBox.c
File4=originlab\analysis_utils.c
File5=originlab\theme_utils.c
File6=originlab\OriginEvents.c
File7=originlab\tree_utils.c
File8=originlab\LT_wks.c
File9=originlab\LT_PE.c
File10=originlab\page_utils.c
File11=originlab\XFunction.c

[UserFiles]
; Optional section. 
; You can skip the User Files Folder dialog at first startup of Origin by specifying the Path here.
; Note: Make sure the path you choose will be write enabled for the user who will run Origin.
;
; To set the User Files Folder to the default folder that appears in the User Files Folder dialog, set Path=1
; Path=1
;
; To set the User Files Folder to a subfolder of the install folder using the logon users name 
; (<install folder>\<logon user name>\), set Path=2. 
; NOTE: This User Files Folder location is no longer recommended, and may cause problems on Vista.
; Path=2
;
; To set user files folder to <install folder>\UserFiles\, set Path=3. 
; NOTE: This User Files Folder location is no longer recommended, and may cause problems on Vista.
; Path=3
;
; You can set the user files folder to a specified path.  See example below. Do not put double quotes around the path.
; Path=C:\My Projects\Origin User Folder\
;
; You can set the user files folder to a specified path with %s. %s will be substituted with the logon user name. 
; See example below. Do NOT put double quotes around the path.
; Path=C:\Projects\%s\Origin User Folder\

[cdset]
1=System.Path.Ini$
2=System.Path.Program$+"Samples\LabTalk Script Examples"
3=System.Path.Program$
4=System.Path.Group$

[System Themes]
GraphNewGraph=Dark Colors & Light Grids
WksNewSheet=
WksNewTable=New Table
ReportTable=New Report


[WorkSheetAccelerators]
;XfnName[:nOffset][|nOption]|ShortCut
;Offset = 0,1,2 popup menu when choosing theme, or -1 if Open Dialog
;nOption = -1 if no Option Index menu

1 = FitNL|CTRL+Y
2=reimport|0|CTRL+4


[GraphAccelerators]
1 = FitNL|CTRL+Y
;Theme = 0 for Accelerator to apply <last used> theme


[LayoutAccelerators]

[MatrixAccelerators]
1=reimport|0|CTRL+4

[OTHER]

[WIZARDSCHEME]
;BKGROUNDCOLOR	= 16777215
;TEXTCOLOR		= 16711680
;LINECOLOR		= 16711680
;STARTCOLOR		= 65280
;FINISHCOLOR	= 255
;CUSTOMCOLOR	= 16776960
;VISITEDCOLOR	= 0
;SELECTEDCOLOR	= 255



[WksDefaultFont]
English=<auto>
German=<auto>
Japanese=ＭＳ Ｐゴシック
[Registration]
ProgramFolder=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\OriginLab\Origin 8.5
UserType=PR

[OutputLongName]
; %A = Analysis Name, FitNL, FitLR etc or for XF, =XF name, or each analysis will decide
; %W = input sheet name
; %N = input column Long name, but Short name if no Long name
; %B = input book's long name
; %S = input book's short name

DataAsInputDiffSheet = %A of %W %N
DataAsInputSameSheet = %A of %N
OutputAsInput = %A %N

[OutputLongNameG]
DataAsInputDiffSheet = %A of %W %N
DataAsInputSameSheet = %A of %N
OutputAsInput = %A %N

[OutputLongNameJ]
DataAsInputDiffSheet = %W・列%Nの%A
DataAsInputSameSheet = 列%Nの%A
OutputAsInput = %A %N


[Column Custom Format List]
CustomFmt0=yyyy'-'MM'-'dd HH':'mm':'ss
CustomFmt1=yyyy'-'MM'-'dd HH':'mm':'ss'.'###
CustomFmt2=yyyy'-'MM'-'dd hh':'mm':'ss tt
CustomFmt3=dd'/'MM'/'yyyy
CustomFmt4=dd'-'MM'-'yy
CustomFmt5=MM'/'dd'/'yyyy
CustomFmt6=MM'-'dd'-'yy
CustomFmt7=yy'/'MM'/'dd
CustomFmt8=yy'.'MM'.'dd
CustomFmt9=dd'.'MM'.'yy
CustomFmt10=yyyyMMdd
CustomFmt11=dd'-'MMM'-'yy

